
const scopes: string[] = [
    "read_assigned_fulfillment_orders",
    "write_assigned_fulfillment_orders",
    "read_checkouts",
    "write_checkouts",
    "read_content",
    "write_content",
    "read_customers",
    "write_customers",
    "read_discounts",
    "write_discounts",
    "read_draft_orders",
    "write_draft_orders",
    "read_files",
    "write_files",
    "read_fulfillments",
    "write_fulfillments",
    "read_inventory",
    "write_inventory",
    "read_legal_policies",
    "read_locales",
    "write_locales",
    "read_locations",
    "read_marketing_events",
    "write_marketing_events",
    "read_merchant_managed_fulfillment_orders",
    "write_merchant_managed_fulfillment_orders",
    "read_orders",
    "write_orders",
    "read_price_rules",
    "write_price_rules",
    "read_products",
    "write_products",
    "read_product_listings",
]

export const scope = scopes;